clang-tools 10.0.0

Classes | Namespaces
InMemorySymbolIndex.h File Reference
`#include "SymbolIndex.h"`
`#include <map>`
`#include <string>`
`#include <vector>`
Include dependency graph for InMemorySymbolIndex.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::include_fixer::InMemorySymbolIndex
| Xref database with fixed content. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer